<?php

define('DEVER_APP_NAME', 'spider');
define('DEVER_APP_LANG', '公众号抓取');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 100);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-tree');
include(DEVER_APP_PATH . '../boot.php');